<!DOCTYPE html>
<html>
<head>
	<title>How It Works - Emotion-Based Movie Recommendation System</title>
	
	 <!-- Bootstrap -->
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
 
</head>
<style>
	body {

		background:rgba(30, 30, 30, 1);
        background-image: url('login-background.jpg');
	}
	
	
	h1 {
        text-align: center;
		font-size: 60px;
		margin: 0 0 20px;
        color: #ffffff;
	}
	h2 {
		font-size: 30px;
		margin: 0 0 10px;
        color: #ffffff;
       
	}
	p {
		font-size: 20px;
		margin: 0 0 20px;
		line-height: 1.5;
        color: #ffffff;
    }
	P.text {
		margin-left: auto;
		margin-right: auto;
		width: 35em
		
	}
        
	.navbar-brand{
		margin:0px;
		font-family: 'Ubuntu', sans-serif;
		
	}
	
	nav .nav-item{
		margin: 5px 10px;
	}
	
	
	.nav-link{
		font-size:1rem;
	}
	
	.navbar{
		padding: 0%;
		background-color: #000000;
	}
	img{
		border-radius: 20px;
	}
	
</style>
<body>
	<section id="navBa">
        <div class="container-fluid">
            <!-- Nav Bar -->

            <nav class="navbar navbar-expand-lg navbar-dark bg-body-tertiary fixed-top">

                <a class="navbar-brand" href="{{ url_for('static', filename='js/index.html') }"><img src="{{ url_for('static', filename='images/Logo.png') }}" alt="Bootstrap" width="194" height="57.5"></a>

                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>



                <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                    <ul class="navbar-nav ms-auto">
                        <li class="nav-item">
                            <a href="index.html" class="nav-item nav-link btn" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasWithBothOptions" aria-controls="offcanvasWithBothOptions"><i class="fa-solid fa-person"></i></a>
                        </li>
                        <li class="nav-item">
                            <a href="index.html" class="nav-item nav-link">About</a>
                        </li>
                        <li class="nav-item">
                            <a href="service.html" class="nav-item nav-link">How it works</a>
                        </li>
                        <li class="nav-item">
                            <a href="contact.html" class="nav-item nav-link">Contact us</a>
                        </li>
                        <li class="nav-item">
                            <a href="service.html" class="nav-item nav-link">Trending</a>
                        </li>
                        <li class="nav-item">
                            <a href="contact.html" class="nav-item nav-link">Browse movies</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </section>
    <br><br><br>
    <h1>How It Works</h1>
	<div >
		<h2>1. Facial expression identification model based on movie recommendation system</h2>
		<br>
		<table>
			<tr>
				<td>
					<p class="text">
					   In recent years, there has been a growing interest in utilizing facial expression recognition
						and analysis of social media behavior to create personalized movie recommendation
						systems. Recognizing this trend, the team at CoiCon proposed a novel approach to this
						problem by developing a movie recommender system that uses a combination of these two
						methods to determine a person's current mood and recommend movies that are well-suited
						to that mood.
					</p>
				</td>
				<td>
					<img src="Picture1.jpg" alt=”picture1” style=width:400px;height:200px;>
				</td>
				
			</tr>
		</table>
	</div>
	<div >
		<h2> 2. Social media sentiment analysis model based on movie recommendation System</h2>
		<br>
		<table>
			<tr>
				<td>
					<p class="text">
						The proposed system employs advanced machine learning algorithms to recognize different
						facial expressions and analyze social media behavior. This information is then used to
						determine the user's current mood, which is subsequently used to recommend movies that
						are well-suited to that mood. The user interface is designed to be simple and intuitive,
						allowing users to easily navigate the system and find the perfect movie to watch.</p>
				</td>
				<td>
					<img src="pic 2.jpg" alt=”pic2” style=width:400px;height:250px;>
				</td>
			</tr>
		</table>
	</div>
	<tr>
		<td>
			<img src="pic 3.jpg" alt=”pic2” style=width:700px;height:400px;>
		</td>
	</tr>
	
</body>
</html>
